Subject: Ticket Assigned - SHUKRAN GIFT CARD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 05:03:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN GIFT CARD I was trying to purchase online since yesterday usinf babyshop app with my Shukran Gift card. As I proceed to checkout and payment option, it kept on asking me to register my CC/DEBIT Card eventhough  it says that the amount I am purchasing can be used/deduct from my gift card which I registered already. Callef ur call center and was advised to uninstall and reinstall the app which I already did. Used the whats up option of assistance and told me to send you the details below. 
HOPE TO HEAR ASAP FROM UR SIDE.

If the same problem persists, please provide us with the following details so that we can forward it for further assistance:- email address : [email-masked] - Country of accessUAE- type of device usedSAMSUNG NOTE 9- Application version.Babyshop _ v7.25(447)- System versionv7.25(447) 725#51-Card number1609979979911821213745407 (SHUKRAN GIFT CARD)To [email-masked] OR help.centrepointstores.com And our teach team will solve this asap
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3393423